Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001533 [Piwigo] configuration feature N/A 2010.03.23 22:11 2010.04.14 17:01
Reporter plg View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC1 Product Version 2.0.9
  Target Version 2.1.0RC1 Product Build
Summary 0001533: display options for main and photo pages (icons, navigation...)
Description Ability to activate/deactivate icon display for:

Main page: slideshow, sort order, calendar
Photo page: slideshow, add to favorites, navigation bar, navigation thumbnails, metadata
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003605)
svn (reporter)
2010.03.23 22:19

[Subversion] r5293 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1533: Change "General" by "Options" in Configuration menu.
Change "Default Display" tab by "Guest Settings" tab.
Add display tab in Configuration/Option menu.

Allow to activate/deactivate a lot of display features:

On main page:
# Display only recently posted images
# Sort order
# Display all elements in all sub-categories
# Display a calendar by posted date
# Display a calendar by creation date
# Slideshow

On photo page:
# Show file metadata
# slideshow
# Add this image to your favorites
# Navigation Bar
# Navigation Thumbnails
(0003606)
svn (reporter)
2010.03.23 23:27

[Subversion] r5298 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1533: more explicit options on display configuration tab
(0003607)
svn (reporter)
2010.03.24 01:39

[Subversion] r5304 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1533: Allow activation or deactivation of download icon.
Add display configuration for picture properties.
(0003608)
svn (reporter)
2010.03.24 01:54

[Subversion] r5305 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1533: Bug corrected on favorite option and navigation bar.
(0003610)
svn (reporter)
2010.03.25 00:24

[Subversion] r5328 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1533: admincan activate/deactivate user customization.
(0003611)
svn (reporter)
2010.03.25 00:31

[Subversion] r5330 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1533: Remove "Reset to default" button if user can't cutomize his galllery.
(0003682)
svn (reporter)
2010.04.03 23:49

[Subversion] r5618 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1533: Add download button to display configuration.

- Issue History
Date Modified Username Field Change
2010.03.23 22:11 plg New Issue
2010.03.23 22:11 plg Status new => assigned
2010.03.23 22:11 plg Assigned To => Pat
2010.03.23 22:11 plg browser => any
2010.03.23 22:11 plg Web server => Apache 1.3.x
2010.03.23 22:19 svn Checkin
2010.03.23 22:19 svn Note Added: 0003605
2010.03.23 23:27 svn Checkin
2010.03.23 23:27 svn Note Added: 0003606
2010.03.24 01:39 svn Checkin
2010.03.24 01:39 svn Note Added: 0003607
2010.03.24 01:54 svn Checkin
2010.03.24 01:54 svn Note Added: 0003608
2010.03.25 00:24 svn Checkin
2010.03.25 00:24 svn Note Added: 0003610
2010.03.25 00:31 svn Checkin
2010.03.25 00:31 svn Note Added: 0003611
2010.04.03 23:49 svn Checkin
2010.04.03 23:49 svn Note Added: 0003682
2010.04.14 17:01 plg Status assigned => closed
2010.04.14 17:01 plg Resolution open => fixed
2010.04.14 17:01 plg Fixed in Version => 2.1.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker